## opendnssec 1.4.9

=== debian/changelog ===
opendnssec (1:1.4.9-2) unstable; urgency=medium

  [ Timo Aaltonen + Ondřej Surý ]
  * Add systemd service files and default config (original work by )
    (Closes: #817142)
  [ Ondřej Surý ]
  * The default file is useless, use overrides (systemctl edit <foo>) to
    make changes to service files
  * Remove obsolete maintscripts
  * Convert sysvrc scripts to /lib/init/init-d-script snippets
  * Fix the invalid XML in the default conf.xml
  * Change the Vcs-* to pkg-dns
  * Bump the standards to 3.9.7 (no change)
  * The migrate_1_4_8.sqlite3 is now present (Closes #802669)
  * Add silent support for parsing /etc/default/opendnssec for FreeIPA
    support
  * Add patches to enforcerd to fail gracefully when no HSM repositories
    are available and change -d to no-daemon and -D to debug
  * Migrate to dbgsym debug packages

 -- Ondřej Surý <ondrej@debian.org>  Mon, 18 Apr 2016 15:57:21 +0200

opendnssec (1:1.4.9-1) unstable; urgency=medium

  * Install migrate_1_4_8 SQL scripts into opendnsec-common package
  * Imported Upstream version 1.4.9

 -- Ondřej Surý <ondrej@debian.org>  Wed, 24 Feb 2016 14:48:40 +0100

opendnssec (1:1.4.8.2-1) unstable; urgency=medium

  * Imported Upstream version 1.4.8.2
  * Refresh patches for 1.4.8.2 release
  * Move OpenDNSSEC under Pkg DNS umbrella
  * Install the convert_database.pl and sql schema scripts to
    opendnssec-common (Closes: #764435)
  * The fix of failing signing a local zone on ARM was fixed in the new
    upstream version (Closes: #798518)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 21 Oct 2015 14:01:37 +0200

opendnssec (1:1.4.7-1) unstable; urgency=medium

  * New upstream version 1.4.7
   - SUPPORT-147: Zone updating via zone transfer can get stuck (Håvard
     Eidnes)
   - Crash on 'retransfer' command when not using DNS adapters.
  * Recommend softhsm2 instead of softhsm

 -- Ondřej Surý <ondrej@debian.org>  Tue, 25 Aug 2015 14:41:11 +0200
