=== debian/control ===
Source: opendnssec
Section: admin
Priority: extra
Maintainer: Debian DNS Packaging <pkg-dns-devel@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               dh-autoreconf,
               dh-systemd,
               doxygen,
               graphviz,
               libcunit1-dev,
               libcurl4-openssl-dev,
               libldns-dev (>= 1.6.14~),
               libmysqlclient-dev,
               libsqlite3-dev,
               libxml2-dev,
               libxml2-utils,
	       lsb-base (>= 3.2-14),
               mysql-client | mariadb-client,
               opensc,
               procps,
               sqlite3,
               xsltproc
Standards-Version: 3.9.7
Homepage: http://www.opendnssec.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-dns/opendnssec.git/
Vcs-Git: git://anonscm.debian.org/pkg-dns/opendnssec.git

Package: opendnssec-common
Section: misc
Architecture: all
Depends: adduser,
         ucf,
         ${misc:Depends}
Recommends: opendnssec,
            softhsm2
Conflicts: opendnssec-auditor (<< 1:1.4.0~),
           opendnssec-doc (<< 1:1.4.5-2~)
Replaces: opendnssec-doc (<< 1:1.4.5.2~),
          opendnssec-enforcer-mysql (<< 1:1.4.9-1~),
          opendnssec-enforcer-sqlite3 (<< 1:1.4.9-1~)
Breaks: opendnssec-enforcer-mysql (<< 1:1.4.9-1~),
        opendnssec-enforcer-sqlite3 (<< 1:1.4.9-1~)
Description: common configuration files for OpenDNSSEC suite
 OpenDNSSEC is a complete DNSSEC zone signing system which is very
 easy to use with stability and security in mind.  There are a lot of
 details in signing zone files with DNSSEC and OpenDNSSEC covers most
 of it.
 .
 This package contains common configuration files and creates default
 user, group and opendnssec directories.

Package: opendnssec
Section: misc
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: libhsm-bin,
         opendnssec-enforcer,
         opendnssec-signer,
         ${misc:Depends}
Recommends: softhsm2
Suggests: opendnssec-doc
Description: dependency package to install full OpenDNSSEC suite
 OpenDNSSEC is a complete DNSSEC zone signing system which is very
 easy to use with stability and security in mind.  There are a lot of
 details in signing zone files with DNSSEC and OpenDNSSEC covers most
 of it.
 .
 This meta-package depends on the standard distribution of OpenDNSSEC.

Package: opendnssec-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: opendnssec
Description: documentation for OpenDNSSEC suite
 OpenDNSSEC is a complete DNSSEC zone signing system which is very
 easy to use with stability and security in mind.  There are a lot of
 details in signing zone files with DNSSEC and OpenDNSSEC covers most
 of it.
 .
 This package contains doxygen documentation for OpenDNSSEC.

Package: opendnssec-enforcer
Section: admin
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: opendnssec-enforcer-sqlite3 | opendnssec-enforcer-backend,
         procps,
         ${misc:Depends}
Recommends: opendnssec,
            opendnssec-signer,
            softhsm2
Description: tool to prepare DNSSEC keys (common package)
 OpenDNSSEC is a complete DNSSEC zone signing system which is very
 easy to use with stability and security in mind.  There are a lot of
 details in signing zone files with DNSSEC and OpenDNSSEC covers most
 of it.
 .
 OpenDNSSEC Enforcer, which is a tool to make sure that there are
 enough keys for all of the zones, and take the policy and key
 information from the KASP database and turn it into an xml file that
 the signer can use.
 .
 The package contains OpenDNSSEC Enforcer documentation, manpages and
 it depends on either sqlite3 or mysql backend package with binaries.

Package: opendnssec-enforcer-mysql
Section: admin
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: libdbd-mysql-perl,
         mariadb-client | mysql-client,
         opendnssec-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: opendnssec-enforcer (<< 1:1.4.5-2~)
Provides: opendnssec-enforcer-backend
Conflicts: opendnssec-enforcer-backend
Replaces: opendnssec-enforcer (<< 1:1.4.5-2~),
          opendnssec-enforcer-backend
Recommends: opendnssec,
            softhsm2
Description: tool to prepare DNSSEC keys (mysql backend)
 OpenDNSSEC is a complete DNSSEC zone signing system which is very
 easy to use with stability and security in mind.  There are a lot of
 details in signing zone files with DNSSEC and OpenDNSSEC covers most
 of it.
 .
 OpenDNSSEC Enforcer, which is a tool to make sure that there are
 enough keys for all of the zones, and take the policy and key
 information from the KASP database and turn it into an xml file that
 the signer can use.
 .
 The package contains OpenDNSSEC Enforcer binaries with mysql backend.

Package: opendnssec-enforcer-sqlite3
Section: admin
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: libdbd-sqlite3-perl,
         opendnssec-common (= ${source:Version}),
         sqlite3,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: opendnssec-enforcer (<< 1:1.4.5-2~)
Provides: opendnssec-enforcer-backend
Conflicts: opendnssec-enforcer-backend
Replaces: opendnssec-enforcer (<< 1:1.4.5-2~),
          opendnssec-enforcer-backend
Recommends: opendnssec,
            softhsm2
Description: tool to prepare DNSSEC keys (sqlite3 backend)
 OpenDNSSEC is a complete DNSSEC zone signing system which is very
 easy to use with stability and security in mind.  There are a lot of
 details in signing zone files with DNSSEC and OpenDNSSEC covers most
 of it.
 .
 OpenDNSSEC Enforcer, which is a tool to make sure that there are
 enough keys for all of the zones, and take the policy and key
 information from the KASP database and turn it into an xml file that
 the signer can use.
 .
 The package contains OpenDNSSEC Enforcer binaries with sqlite3 backend.

Package: opendnssec-signer
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: libldns1 (>= 1.6.12~),
         opendnssec-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: opendnssec,
            opendnssec-enforcer,
            softhsm2
Conflicts: opendnssec-signer-tools (<< 1.2.0~)
Description: daemon to sign DNS zone files periodically
 OpenDNSSEC is a complete DNSSEC zone signing system which is very
 easy to use with stability and security in mind.  There are a lot of
 details in signing zone files with DNSSEC and OpenDNSSEC covers most
 of it.
 .
 This package contains the OpenDNSSEC Signer Engine.  The task of the
 signer engine is to schedule signing operation on DNS zones.  Taking
 input from the KASP, it will automatically sign zones and keep their
 signatures up-to-date.

Package: libhsm-bin
Section: misc
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: opendnssec-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: libhsm-dev,
           libhsm0
Recommends: opendnssec,
            softhsm2
Description: library for interfacing PKCS#11 Hardware Security Modules
 OpenDNSSEC is a complete DNSSEC zone signing system which is very
 easy to use with stability and security in mind.  There are a lot of
 details in signing zone files with DNSSEC and OpenDNSSEC covers most
 of it.
 .
 Support library for interfacing PKCS#11 compatible Hardware Security
 Modules (HSM).  This library allows programs to use cryptografic
 secure storages for keying material such as softhsm2 (HSM implemented
 in software), SCA6000, Aladdin eToken, OpenSC, nCipher or AEP Keyper.
 .
 This package contains command line tools.
