=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg$// \
https://dist.opendnssec.org/source//opendnssec-(.*)\.tar\.gz
