=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                xsltproc
 Standards-Version: 3.9.7
 Homepage: http://www.opendnssec.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-dns/opendnssec.git/
+Vcs-Browser: https://anonscm.debian.org/git/pkg-dns/opendnssec.git/
 Vcs-Git: git://anonscm.debian.org/pkg-dns/opendnssec.git
 
 Package: opendnssec-common
