## opendnssec 2.0.3+

=== debian/changelog ===
opendnssec (1:2.0.3+-1ubuntu2) zesty; urgency=medium

  * No-change rebuild against ldns2.

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Mon, 10 Apr 2017 10:55:59 +0200

opendnssec (1:2.0.3+-1ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/series: Remove 0006-Fix-OpenSSL-1.1.0-Support.patch, since
      we don't have OpenSSL 1.1.0 yet.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 11 Jan 2017 09:21:01 +0530

opendnssec (1:2.0.3+-1) unstable; urgency=medium

  * Imported Upstream version 2.0.3 (again from upstream tarball,
    the previous tarball seems to be botched somehow for unknown
    reason)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 09 Jan 2017 09:10:03 +0100

opendnssec (1:2.0.3-6) unstable; urgency=medium

  * Define and use SQLITE3_SONAME macro from d/rules instead of hardcoded
    libsqlite3.so (Closes: #843590, #849803)
  * Cleanup old parts of README.Debian for 2.x release
  * Install schema.sqlite and schema.mysql to /usr/share/opendnssec
  * Fix schema.sqlite and schema.mysql paths to /usr/share/opendnssec
    (Closes: #843589)
  * Add pkg-config to Build-Depends (needed to resolve libsqlite3.so
    SONAME)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Jan 2017 16:29:55 +0100

opendnssec (1:2.0.3-5ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/series: Remove 0006-Fix-OpenSSL-1.1.0-Support.patch, since
      we don't have OpenSSL 1.1.0 yet.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 29 Dec 2016 14:37:25 -0500

opendnssec (1:2.0.3-5) unstable; urgency=medium

  * Remove hard dependency on libldns1 (Closes: #849451)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 28 Dec 2016 13:39:55 +0100

opendnssec (1:2.0.3-4ubuntu1) zesty; urgency=medium

  * debian/patches/series: Remove 0006-Fix-OpenSSL-1.1.0-Support.patch, since
    we don't have OpenSSL 1.1.0 yet.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 27 Dec 2016 01:24:38 -0500

opendnssec (1:2.0.3-4) unstable; urgency=medium

  * Remove libcurl4-openssl-dev from Build-Depends
  * Add libssl-dev to Build-Depends

 -- Ondřej Surý <ondrej@debian.org>  Thu, 15 Dec 2016 10:53:50 +0100

opendnssec (1:2.0.3-3) unstable; urgency=medium

  * Introduce empty preinst script to circumvent error with faulty preinst
    script in jessie (Closes: #848111)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 14 Dec 2016 12:02:09 +0100

opendnssec (1:2.0.3-2) unstable; urgency=medium

  * Fix default-*mysql* {Build-,}Depends (Closes: #845883)

 -- Ondřej Surý <ondrej@debian.org>  Sat, 03 Dec 2016 12:48:06 +0100

opendnssec (1:2.0.3-1) unstable; urgency=medium

  * Fix OpenSSL 1.1.0 Support (Closes: #828467)
  * Imported Upstream version 2.0.3
  * Add default-jdk to Build-Depends as "java is required for converting
    RelaxNG Compact to RelaxNG"

 -- Ondřej Surý <ondrej@debian.org>  Sun, 06 Nov 2016 22:34:27 +0100

opendnssec (1:2.0.1-1) experimental; urgency=medium

  * Imported Upstream version 2.0.1
  * Update packaging for OpenDNSSEC 2.0.0
  * Rebase patches on top of OpenDNSSEC 2.0.1

 -- Ondřej Surý <ondrej@debian.org>  Tue, 26 Jul 2016 10:07:56 +0200
