=== debian/control ===
--- 
+++ 
@@ -1,28 +1,31 @@
 Source: opendnssec
 Section: admin
 Priority: extra
-Maintainer: Debian DNS Packaging <pkg-dns-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian DNS Packaging <pkg-dns-devel@lists.alioth.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: autotools-dev,
                debhelper (>= 9),
+               default-jdk,
+               default-libmysqlclient-dev | libmysqlclient-dev (<< 5.7),
+               default-mysql-client | mysql-client,
                dh-autoreconf,
                dh-systemd,
                doxygen,
                graphviz,
                libcunit1-dev,
-               libcurl4-openssl-dev,
                libldns-dev (>= 1.6.14~),
-               libmysqlclient-dev,
                libsqlite3-dev,
+               libssl-dev,
                libxml2-dev,
                libxml2-utils,
-	       lsb-base (>= 3.2-14),
-               mysql-client | mariadb-client,
+               lsb-base (>= 3.2-14),
                opensc,
+               pkg-config,
                procps,
                sqlite3,
                xsltproc
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.opendnssec.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-dns/opendnssec.git/
 Vcs-Git: git://anonscm.debian.org/pkg-dns/opendnssec.git
@@ -110,8 +113,8 @@
 Section: admin
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libdbd-mysql-perl,
-         mariadb-client | mysql-client,
+Depends: default-mysql-client | mariadb-client | mysql-client,
+         libdbd-mysql-perl,
          opendnssec-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
@@ -122,7 +125,7 @@
           opendnssec-enforcer-backend
 Recommends: opendnssec,
             softhsm2
-Description: tool to prepare DNSSEC keys (mysql backend)
+Description: tool to prepare DNSSEC keys (MySQL backend)
  OpenDNSSEC is a complete DNSSEC zone signing system which is very
  easy to use with stability and security in mind.  There are a lot of
  details in signing zone files with DNSSEC and OpenDNSSEC covers most
@@ -133,7 +136,7 @@
  information from the KASP database and turn it into an xml file that
  the signer can use.
  .
- The package contains OpenDNSSEC Enforcer binaries with mysql backend.
+ The package contains OpenDNSSEC Enforcer binaries with MySQL backend.
 
 Package: opendnssec-enforcer-sqlite3
 Section: admin
@@ -167,8 +170,7 @@
 Package: opendnssec-signer
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libldns1 (>= 1.6.12~),
-         opendnssec-common (= ${source:Version}),
+Depends: opendnssec-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: opendnssec,
