## opendnssec 2.0.4

=== debian/changelog ===
opendnssec (1:2.0.4-3) unstable; urgency=medium

  * Fix reading the tmpfiles (Thanks Michael Biebl for catching that)
    (Closes: #852059)
  * Add /var/lib/opendnssec/{signer,enforcer} to the list of managed
    directories (Closes: #859418)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 08 May 2017 14:47:39 +0200

opendnssec (1:2.0.4-2) unstable; urgency=high

  * Also add empty postinst and postrm maintainer scripts to
    opendnssec-enforcer-mysql package to allow upgrades from jessie
    (Closes: #848111)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 01 Feb 2017 10:25:24 +0100

opendnssec (1:2.0.4-1) unstable; urgency=medium

  * Drop (<< 5.7) from libmysqlclient-dev B-D to allow builds on Ubuntu
  * New upstream version 2.0.4
  * Remove OpenSSL 1.1 patch as support was merged upstream

 -- Ondřej Surý <ondrej@debian.org>  Wed, 18 Jan 2017 11:12:18 +0100
