=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: opendnssec
 Section: admin
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian DNS Packaging <pkg-dns-devel@lists.alioth.debian.org>
+Maintainer: Debian DNS Packaging <pkg-dns-devel@lists.alioth.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: autotools-dev,
                debhelper (>= 9),
                default-jdk,
-               default-libmysqlclient-dev | libmysqlclient-dev (<< 5.7),
+               default-libmysqlclient-dev | libmysqlclient-dev,
                default-mysql-client | mysql-client,
                dh-autoreconf,
                dh-systemd,
