## opendnssec 2.1.5

=== debian/changelog ===
opendnssec (1:2.1.5-1ubuntu1) focal; urgency=medium

  * d/p/0016-mysql8_my_bool.patch: Reintroduce my_bool to fix build with
    MySQL 8. (LP: #1863026)

 -- Andreas Hasenack <andreas@canonical.com>  Fri, 14 Feb 2020 14:40:22 -0300

opendnssec (1:2.1.5-1) unstable; urgency=medium

  * gbp.conf: update the upstream tag format
  * New upstream release
  * patches: drop the AllowExtraction patch applied upstream
  * patches: update the patches
  * gitlab-ci.yml: force download the upstream tarball
  * source/local-options: ignore the conf/trang directory
  * source: ignore the accidentally comitted binary file
  * README.source: update the uscan command line

 -- Mathieu Mirmont <mat@parad0x.org>  Sun, 01 Dec 2019 19:16:35 +0100

opendnssec (1:2.1.4-2) unstable; urgency=medium

  * README.source: add source package generation instructions
  * gitlab-ci.yml: Build a source package when pushing tags

 -- Mathieu Mirmont <mat@parad0x.org>  Thu, 24 Oct 2019 19:25:02 +0200

opendnssec (1:2.1.4-1) unstable; urgency=medium

  * opendnssec-common.postinst: fix zonelist.xml perms (Closes: #927998)
  * conf/conf.rnc: fix AllowExtraction field name (Closes: #928021)
  * New upstream release
  * Drop local patches accepted upstream
  * Remove strptime build warning
  * control: bump policy to 4.4.1, no code change
  * gbp.conf: rename [git-dch] to [dch]
  * gitlab-ci.yml: cleanup the CI pipeline
  * opendnssec-*.init: fix the failure to stop the daemons
  * Add support for running under runit supervision
  * control: remove unnecessary build dependencies
  * control: bump debhelper compat to 12
  * control: drop obsolete dependency on mysql
  * Update the source documentation and gbp.conf file
  * copyright: follow DEP5
  * Fix some pedantic lintian complaints
  * po/ru.po: Add Russian translation (Closes: #942640)

 -- Mathieu Mirmont <mat@parad0x.org>  Mon, 21 Oct 2019 10:14:45 +0200

opendnssec (1:2.1.3-3) unstable; urgency=medium

  * po/pt.po: Add Portuguese translation (Closes: #923569)
  * po/nl.po: Add Dutch translation (Closes: #924102)
  * po/fr.po: Add French translation (Closes: #924055)
  * Fix build warnings and possible bugs

 -- Mathieu Mirmont <mat@parad0x.org>  Sun, 10 Mar 2019 13:33:10 +0100
