=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: opendnssec
 Section: admin
 Priority: optional
-Maintainer: Mathieu Mirmont <mat@parad0x.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mathieu Mirmont <mat@parad0x.org>
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
-               debhelper (>= 10),
-               default-jdk,
-               default-libmysqlclient-dev | libmysqlclient-dev,
-               default-mysql-client | mysql-client,
+               debhelper-compat (= 12),
+               default-libmysqlclient-dev,
+               default-mysql-client,
+               dh-runit,
                doxygen,
                graphviz,
                libcunit1-dev,
@@ -16,17 +17,17 @@
                libssl-dev,
                libxml2-dev,
                libxml2-utils,
-               lsb-base (>= 3.2-14),
                opensc,
                pkg-config,
                po-debconf,
                procps,
                sqlite3,
                xsltproc
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: http://www.opendnssec.org/
 Vcs-Browser: https://salsa.debian.org/debian/opendnssec
 Vcs-Git: https://salsa.debian.org/debian/opendnssec.git
+Rules-Requires-Root: no
 
 Package: opendnssec-common
 Section: misc
@@ -68,7 +69,7 @@
  details in signing zone files with DNSSEC and OpenDNSSEC covers most
  of it.
  .
- This meta-package depends on the standard distribution of OpenDNSSEC.
+ This metapackage depends on the standard distribution of OpenDNSSEC.
 
 Package: opendnssec-doc
 Section: doc
@@ -85,7 +86,6 @@
  This package contains doxygen documentation for OpenDNSSEC.
 
 Package: opendnssec-enforcer
-Section: admin
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
 Depends: opendnssec-enforcer-sqlite3 | opendnssec-enforcer-backend,
@@ -94,6 +94,8 @@
 Recommends: opendnssec,
             opendnssec-signer,
             softhsm2
+Breaks: ${runit:Breaks}
+Conflicts: ${runit:Conflicts}
 Description: tool to prepare DNSSEC keys (common package)
  OpenDNSSEC is a complete DNSSEC zone signing system which is very
  easy to use with stability and security in mind.  There are a lot of
@@ -106,13 +108,12 @@
  the signer can use.
  .
  The package contains OpenDNSSEC Enforcer documentation, manpages and
- it depends on either sqlite3 or mysql backend package with binaries.
+ it depends on either sqlite3 or MySQL backend package with binaries.
 
 Package: opendnssec-enforcer-mysql
-Section: admin
-Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
-Depends: default-mysql-client | mariadb-client | mysql-client,
+Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
+Depends: default-mysql-client,
          libdbd-mysql-perl,
          opendnssec-common (= ${source:Version}),
          ${misc:Depends},
@@ -138,7 +139,6 @@
  The package contains OpenDNSSEC Enforcer binaries with MySQL backend.
 
 Package: opendnssec-enforcer-sqlite3
-Section: admin
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libdbd-sqlite3-perl,
@@ -175,7 +175,8 @@
 Recommends: opendnssec,
             opendnssec-enforcer,
             softhsm2
-Conflicts: opendnssec-signer-tools (<< 1.2.0~)
+Breaks: ${runit:Breaks}
+Conflicts: opendnssec-signer-tools (<< 1.2.0~), ${runit:Conflicts}
 Description: daemon to sign DNS zone files periodically
  OpenDNSSEC is a complete DNSSEC zone signing system which is very
  easy to use with stability and security in mind.  There are a lot of
