=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg$//,pgpsigurlmangle=s/$/.sig/ \
https://dist.opendnssec.org/source//opendnssec-(.*)\.tar\.gz
