## opendnssec 2.1.6

=== debian/changelog ===
opendnssec (1:2.1.6-2ubuntu1) groovy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/p/0016-mysql8_my_bool.patch: Reintroduce my_bool to fix build with
      MySQL 8.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 16 Aug 2020 14:55:35 -0400

opendnssec (1:2.1.6-2) unstable; urgency=medium

  * patches: fix the code to build with GCC-10 (Closes: #957637)
  * gitlab-ci.yml: fix the dsc job

 -- Mathieu Mirmont <mat@parad0x.org>  Mon, 27 Jul 2020 10:54:43 +0200

opendnssec (1:2.1.6-1ubuntu1) groovy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/p/0016-mysql8_my_bool.patch: Reintroduce my_bool to fix build with
      MySQL 8.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 30 Jun 2020 20:17:16 -0400

opendnssec (1:2.1.6-1) unstable; urgency=medium

  * New upstream release
  * Build with readline support
  * patches: drop xml2-config (Closes: #949420)
  * control: bump policy to 4.5.0, no code change
  * source/local-options: remove suppression of accidental upstream commit
  * gitlab-ci.yml: fix the dsc job

 -- Mathieu Mirmont <mat@parad0x.org>  Sun, 16 Feb 2020 12:07:31 +0100
