=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                graphviz,
                libcunit1-dev,
                libldns-dev (>= 1.6.14~),
+               libreadline-dev,
                libsqlite3-dev,
                libssl-dev,
                libxml2-dev,
@@ -23,7 +24,7 @@
                procps,
                sqlite3,
                xsltproc
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: http://www.opendnssec.org/
 Vcs-Browser: https://salsa.debian.org/debian/opendnssec
 Vcs-Git: https://salsa.debian.org/debian/opendnssec.git
