=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,8 @@
 COMMON = --disable-rpath --with-ldns=/usr \
 	 --with-cunit=/usr --libexecdir=/usr/lib/opendnssec/ \
 	 --with-pkcs11-opensc=/usr/lib/pkcs11/opensc-pkcs11.so \
-	 --with-pkcs11-softhsm=/usr/lib/softhsm/libsofthsm2.so
+	 --with-pkcs11-softhsm=/usr/lib/softhsm/libsofthsm2.so \
+	 --with-readline
 
 override_dh_auto_configure:
 	dh_auto_configure -Bbuild-sqlite3 -- $(COMMON) --with-enforcer-database=sqlite3
